bus_config("WAVETABLE", "aux 0-1 out")
bus_config("MOOGVCF", "aux 0-1 in", "out 0-1")

wave = maketable("wave", 1000, "saw")

lfo1 = makeLFO("sine", 0.1, 0, 3)
lfo2 = makeLFO("sine", 0.2, 0, 3)
lfo3 = makeLFO("sine", 0.3, 0, 3)

WAVETABLE(0, 9999, 20000, 70+lfo1, 0.5, wave)
WAVETABLE(0, 9999, 20000, 70+lfo2, 0.5, wave)
WAVETABLE(0, 9999, 20000, 70+lfo3, 0.5, wave)


// MOOGVCF(outsk, insk, dur, AMP, inputchan, PAN, BYPASS, FILTFREQTABLE, FILTRESONTABLE)

freq = makeconnection("inlet", 1, 1000)

MOOGVCF(0, 0, 9999, 1, 0, 0.5, 0, freq, 0.5)